RubyGems Navigation menu

expect4r 0.0.5.dev

A Ruby Library for interacting with IOS, IOS-XR, and JUNOS CLI.

Gemfile
          gem 'expect4r', '~> 0.0.5.dev'
  
  
  
  
  
  
  

install
          gem install expect4r -v 0.0.5.dev --pre
  
  
  
  
  
  
  

Authors:

  • Jean-Michel Esnault

Owners:

Total downloads 8,468

For this version 688

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.11 - September 18, 2014 (35.5 KB)
  2. 0.0.10 - August 7, 2013 (34 KB)
  3. 0.0.9 - February 9, 2013 (32 KB)
  4. 0.0.8 - February 20, 2012 (31.5 KB)
  5. 0.0.7.dev - December 16, 2010 (30.5 KB)
Show all versions (11 total)

Runtime Dependencies: